Subject: Ticket Assigned - Re: Sorry, your order was cancelled
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 11 Feb 2021 04:06:13 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, your order was cancelled Dear Splash Team,

I would like to express my disappointment in the service I got from your
company.

After making the order and requesting delievery after 630pm at my
residence, the order came at 534pm.

I made several calls to your call centre about this issue and was promised
that it will be resolved before the order was cancelled.

I called the person who delivered the order to come on Friday same time but
he did not come or answer my calls and even on Saturday. I only got
messages of failed deliveries but no one called me.

I could not reply the emails in time as I only realised all your email were
going to spam.

I feel I should express my disappointment on your facebook and instagram
page but I will not do so as it is not professional and may harm your
reputation.

Please reinstate my order and send after 7pm to my address by Thursday
or Friday before midday.

Yours disappointed customer.

Regards,

Ronald Danana

On Thu, Feb 4, 2021, 22:56 Splash Fashions <[email-masked]>
wrote:

> Order number 9631491452
> 
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> iPhone
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> 
> Women
> <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Men
> <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Offers
> <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Accessories
> <https://www.splashfashions.com/ae/en/search?q=concept.en%3Asplash%3AallCategories%3Awomen-regular-accessories%3AallCategories%3Amen-regular-accessories>
> Sorry, we've had to cancel your order.
> Hi ronald k danana, we were unable to deliver order 9631491452
> <https://www.splashfashions.com/ae/en/my-account/order/$%7Bctx.order.code%7D?utm_source=hybris&utm_medium=email&utm_campaign=>
> with AWB 88888001042720210128.
> Please accept our apologies for any inconvenience caused. Your refund is
> being processed.
> *Order Details *
>
> Item
>
> Description
>
> Total Price
> *SPLASH*
> Full Length Solid Formal Trousers with Pocket Detail and Belt Loops
> Color: Black
> Size: 34
> Quantity: 1 AED 48
> *SPLASH*
> Full Length Formal Trousers with Pocket Detail and Belt Loops
> Color: Beige
> Size: 34
> Quantity: 1 AED 48
>
> Total *AED 96*
> Total Refund Amount *AED 96*
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-SPLASH (800-775274).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> | Terms & Conditions
> <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2083703